* {
	padding: 0;
	margin: 0;
}

a {
	color: #3366AA;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.default {
	font-family: arial;
	background-color: #FFE;
	border: 1px solid #bbbbbb;
	margin: 10px 10px;
	padding: 1em;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	line-height: 120%;
}

.default ul, .default li {
	list-style-type: square;
	color: #114466;
	padding: 5px 10px 10px 20px;
}

.default label, .default input {
	display: inline-block;
}

.default input[type="text"] {
	width: 200px;
	height: 20px;
}

.error {
	color: #ff2222;
	background-color: #111;
	border: 1px solid #bbbbbb;
	margin: 10px 10px;
	padding: 1em;
	text-align: center;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
}

.error b {
	color: #ff2222;	
}

.code {
	overflow: auto;
	color: #2222bb;
	background-color: #FFE;
	border: 1px solid #bbbbbb;
	margin: 10px 10px;
	padding: 1em;
	word-wrap: break-word;
	font: 80%/125% "Droid Sans Mono", Monaco, "Bitstream Vera Sans Mono",
		"Lucida Console", Terminal, monospace;
}